<template>
  <div class="login-wrapper">
    <div class="login-container">
      <div class="title-container">
        <h1 class="title">欢迎登录</h1>
      </div>

      <login v-if="type === 'login'" />
    </div>
  </div>
</template>
<script>
import Login from './components/components-login.vue';

export default {
  name: 'LoginIndex',
  components: {
    Login,
  },
  data() {
    return {
      type: 'login',
    };
  },
    created() {
    console.log("process.env.", process.env);
    },
  methods: {},
};
</script>
<style lang="less" scoped>
@import url('./index.less');
</style>
